#miniBanner {
	z-index: 100000;
    transition: right .5s;
    position: fixed;
    top: 150px;
    width: 250px;
    right:-229px;
    display: flex;
}

#miniBanner .miniBanner-close{
  display: none;
}

#miniBanner .miniBanner-open{
display: inline;
}

#miniBanner.abierto{
right: -29px;
}

#miniBanner.abierto .miniBanner-open{
  display: none;
}

#miniBanner.abierto .miniBanner-close{
  display: inline;
}